
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
body{ background:url(/images/mainbg.jpg) repeat-x;}

#Warp-top{ width:100%; height:2px; background:#9c0731;}
#container{ width:1001px; height:auto; margin:0 auto; position:relative;}
#header{ width:1001px; height:108px; float:left; margin:0 0 0 0;}
.logo{ width:234px; height:106px; float:left; margin:0px 0 0 0; padding:2px 0 0 20px; }
.titile{ width:314px; height:35px; float:right; margin:40px 6px 0 0;}
.titile h2{ font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#434041;}
.titile h2 span{ color:#9c0731; text-align:center;}
.titile h2 span2{ margin-left:90px;}

#navbar{ width:990px; height:43px; float:left; margin:0 0 0 7px; background:url(/images/navbg.jpg) repeat-x; -webkit-border-radius: 5px;
border-radius: 5px; -webkit-box-shadow: 2px 2px 2px 1px rgba(205, 205, 205, 0.5);
box-shadow: 2px 2px 2px 1px rgba(205, 205, 205, 0.5);  }

#navbar ul{ width:644px; height:43px; float:left; margin:0 0 0 0;}
#navbar ul li{ float:left; margin:0 0 0 0; background:url(/images/borderbg.jpg) no-repeat right; padding-right:18px; padding-left:18px; list-style:none; height:33px; padding-top:10px;}
#navbar ul li a{ text-decoration:none; font:normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3399ff; text-align:center; }
#navbar ul li a:hover{ color:#9c0631;}
#navbar ul li a.active{ color:#9c0631;}
.social{ width:157px; height:18px; float:right; margin:11px 0px 0 0 ;}
.social ul{ width:85px !important; margin-top:3px !important;}
.social h1{ font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#505050; float:left; margin-right:10px;}
.social ul li{ float:left !important; margin:0 10px 0 0 !important; background:none !important; padding:0 0 0 0 !important;}
.social ul li a{ text-decoration:none;}

#banner{ width:400px; height:407px; float:left; margin:0 0 0 0; position:relative;}

.welcome_box{ width:255px; height:348px; -webkit-border-radius: 5px;
border-radius: 5px; -webkit-box-shadow: 2px 2px 2px 1px rgba(205, 205, 205, 0.5); background:url(/images/welcomebox.png) repeat; margin:43px 0 0 10px;  }
.welcome_box h1{ font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 44px 0 0 10px !important; float:left;}
.welcome_box  p{ width:235px; float:left; text-align:justify; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2f3031; line-height:22px; margin:10px 0 0 10px;  }

#main_warper{ width:100%; height:280px; background:url(/images/mainbg1.jpg) repeat-x; float:left; position:relative; }
.raedmore{ width:77px ; height:29px; float:right; margin-right:10px;}
.raedmore a{ width:72px ; height:24px; background:#f9c203; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; display:block; text-align:center; padding:5px 0 0 5px; text-decoration:none; }
.raedmore a:hover{ background:#f4951b;}
.mainraeas{ width:1001px; height:auto;  margin:0 auto;}
.box_area{ width:968px; height:278px; float:left; margin:11px 0 0 11px; border-bottom:1px solid #07a3e4;}
.box_area ul { margin:0 0 0 0;}
.box_area ul li{ float:left; width:232px; height:239px; margin-right:10px; background:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) repeat-x; -webkit-border-radius: 10px;
border-radius: 10px; list-style:none; }

.box_area ul li h1{ width:232px; height:36px;}
.box_area ul li h1 a{  width:215px; height:28px; padding:5px 5px 0px 10px; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#9d0732; text-decoration:none; background:url(/images/errow.png) no-repeat right; display:block;}
.box_area ul li h1 a:hover{ background:url(/images/errowhover.png) no-repeat right;}

.box_area ul li p{ font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; width:218px; text-align:justify; line-height:18px; margin:7px 0 0 4px;}

.explorearea{ width:1001px; height:161px; float:left; margin-top:29px; }
.explorearea h1{ font:normal 12px Arial, Helvetica, sans-serif; margin:0 0 0 22px; }

#footer{ width:100%; height:102px; float:left; margin:0 0 0 0; background:#0358a8;}
.footerarea{ width:1001px; height:102px; margin:0 auto;}
.copyrigt{ width:405px; height:102px; float:left; margin:0 0 0 0;}

.copyrigt p{ font:normal 11px Arial, Helvetica, sans-serif; color:#cbcbcb; margin:62px 0 0 34px;}

.ftlinks{ width:414px; height:27px; float:right; margin:10px 0 0 0;}
.ftlinks ul{ margin:0 0 0 0; float:right;}
.ftlinks ul li{ float:left; margin:0 7px 0 0; font:normal 11px Arial, Helvetica, sans-serif; color:#a8a5a5; padding-right:7px;  border-right:1px solid #3385c2; list-style:none;}
.ftlinks ul li a{ text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; color:#a8a5a5;}
.ftlinks ul li a:hover{ color:#FFF;}





#main_warper_inner{ width:100%; height:auto; float:left; position:relative; margin-top:5px; }
.mainraeas_inner{ width:990px; height:auto;  margin:0 auto; background:#FFF !important; padding-bottom:20px; -webkit-border-radius: 10px;
border-radius: 10px; margin-bottom:20px; -webkit-box-shadow: 1px 1px 1px 1px rgba(115, 115, 115, 0.5);
box-shadow: 1px 1px 1px 1px rgba(115, 115, 115, 0.5);  }

.mainraeas_inner h1{ width:960px; font:normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#9c0731; border-bottom:1px solid #d6d6d6; padding-bottom:10px; margin:20px 0 0 14px !important; float:left;}
.banner_inner{ width:960px; height:200px; float:left; margin:20px 0 20px 14px; background:#900; overflow:hidden;}

.mainraeas_inner p{ font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3a3a3a; width:960px; float:left; margin:10px 0 0 14px; text-align:justify; line-height:18px;}


.mainraeas_inner h2{ font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#11aaea; margin:10px 0 20px 14px; float:left;}
.package{ float:left; margin:0 10px 0 0; padding:3px; border:1px solid #a2163e;}

.requirement{ width:470px; height:auto; float:left; margin:0 20px 0 14px; border-right:1px dashed #999; }

.requirement table{ font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3a3a3a; line-height:22px;}
.requirement td{ padding-bottom:10px;}
.requirement input{ width:180px; height:20px; background:#dcdcdc; border:1px solid #bcbcbc; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000;}
.requirement select{ width:85px; height:20px; background:#dcdcdc; border:1px solid #bcbcbc; margin-right:10px; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000;}
.requirement textarea{  width:180px; height:60px; background:#dcdcdc; border:1px solid #bcbcbc; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000;}
.style1{ color:#F00;}

.conatct { width:450px; float:left; margin:0 0 0 0 0;}
.conatct p{ font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3a3a3a;; line-height:22px;}

.btn{ background:#f6bd3a; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; padding:5px 10px 5px 10px; text-decoration:none; -webkit-border-radius: 5px;
border-radius: 5px; }


 h6{ font:bold 11px Arial, Helvetica, sans-serif; color:#086c85; float:right; margin:-20px 10px 0 0 !important;}
 h6 a{ font:bold 11px Arial, Helvetica, sans-serif; color:#086c85; text-decoration:none; padding:5px 10px 0 0;}
 h6 a:hover{ color:#2c9eba; cursor: pointer; cursor: hand;}
.eroww{ float:left; margin:3px 5px 0 0 ;}

